Subject: (urth) RE:apologies to William

From: James Wynn <crushtv at hotpop.com>
Date: Tue, 26 Nov 2002 15:31:17 +0000

William Ansley wrote:
 Crush,
Thank you for the complete URL. It may just be my Macintosh email
client (Eudora 5.1) that has a problem when you leave off the
http://, so I may be the only one with a problem here, but I do
appreciate it.
You did misspell my last name, but you can call me William.

Augh! I forgot to add a little <wink> emoticon. I *intended* to point out
that I was taking you wise advice, and leading by example. Instead I came
off sounding like a real bung-hole rather the bung-holeish tenor I'm used to
having.

I'm truly sorry for my tone and misspelling your name. :((

-- Regretful Crush

--